{
  "_id": "cordova-plugin-ms-azure-mobile-apps@2.0.2",
  "_rev": "10-a49fe9e1882784469efbd6377d64bea0",
  "name": "cordova-plugin-ms-azure-mobile-apps",
  "description": "Cordova plugin for connecting to Azure Mobile Apps. For more details visit https://azure.microsoft.com/en-us/documentation/learning-paths/appservice-mobileapps/",
  "dist-tags": {
    "latest": "2.0.2"
  },
  "versions": [
    "2.0.0-beta",
    "2.0.0-beta.2",
    "2.0.0-beta3",
    "2.0.0-beta4",
    "2.0.0-beta5",
    "2.0.0-beta6",
    "2.0.0-rc1",
    "2.0.0",
    "2.0.1",
    "2.0.2"
  ],
  "maintainers": [
    "windowsazure <azuresdk@outlook.com>"
  ],
  "time": {
    "modified": "2018-06-04T20:47:37.492Z",
    "created": "2015-05-12T05:05:29.017Z",
    "2.0.0-beta": "2015-05-12T05:05:29.017Z",
    "2.0.0-beta.2": "2015-08-21T18:03:39.979Z",
    "2.0.0-beta3": "2016-01-12T05:09:58.373Z",
    "2.0.0-beta4": "2016-03-03T01:06:07.418Z",
    "2.0.0-beta5": "2016-06-14T18:37:52.299Z",
    "2.0.0-beta6": "2016-07-28T01:32:17.610Z",
    "2.0.0-rc1": "2016-08-10T02:00:42.721Z",
    "2.0.0": "2016-11-30T22:31:57.010Z",
    "2.0.1": "2018-03-27T17:53:59.397Z",
    "2.0.2": "2018-06-04T20:47:33.423Z"
  },
  "homepage": "https://azure.microsoft.com/en-us/documentation/learning-paths/appservice-mobileapps/",
  "keywords": [
    "microsoft",
    "azure",
    "mobile",
    "windowsazureofficial",
    "app",
    "service",
    "api",
    "apps",
    "ecosystem:cordova",
    "cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows8",
    "cordova-windows",
    "cordova-browser"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/azure/azure-mobile-apps-cordova-client.git"
  },
  "author": "Microsoft",
  "bugs": {
    "url": "https://github.com/azure/azure-mobile-apps-cordova-client/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"a40c1afb899594d940944d5cf22d3953\"",
  "_lastModified": "Mon, 04 Jun 2018 20:47:40 GMT",
  "version": "2.0.2",
  "cordova": {
    "id": "cordova-plugin-ms-azure-mobile-apps",
    "platforms": [
      "android",
      "ios",
      "windows8",
      "windows",
      "wp8",
      "browser"
    ]
  },
  "_shasum": "f4464bd6811d36a66a327b4d30935afb91f38c15",
  "_resolved": "https://github.com/Azure/azure-mobile-apps-cordova-client/tarball/2.0.2",
  "_from": "https://github.com/Azure/azure-mobile-apps-cordova-client/tarball/2.0.2",
  "_npmVersion": "4.6.1",
  "_nodeVersion": "8.2.1",
  "_npmUser": "windowsazure <azuresdk@outlook.com>",
  "dist": {
    "shasum": "f4464bd6811d36a66a327b4d30935afb91f38c15",
    "tarball": "https://registry.npmjs.org/cordova-plugin-ms-azure-mobile-apps/-/cordova-plugin-ms-azure-mobile-apps-2.0.2.tgz",
    "fileCount": 90,
    "unpackedSize": 42040754,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbFaVmCRA9TVsSAnZWagAAQfYP/3P90a31GqXOdwK8O//A\nljwQM1JBpSbusRKbM/nWbvJO3z7z9JvAbbfPGQfa5LWTHEEY/IawKj/LdjmG\nXlRWjSRYjm5jl9LkkSW7cqeEapPm8rAx2l4vzMm6K57Lnfkjj0ytAAzfqJ6J\nM1+ga+q+N6K8brwHxWqBq1i6U4Dhpt+hDVyxYVH4cXSx+Kn1kcaXe7KDP0Mc\nPuuDlg5DCza6MJ5B2CYd6R44w9UwydXomh69PhNfRgOJhuIpmYOO5z4vUCA9\n4BGbQxaLmGy+FaUu8wusowHjGEqj7i9SQ79CPGX9lLWLuaQlL8MlYnXFs247\nOCyoF0gXp9d9lvnXFQrcire23jJRmTiSXMnpgmsYqOv6fk+bIx/mTE0OSLnd\ngc3wQN3i9f9pYznG/x7HbQY5Tbdht7+nmCR46X7+qIAya0QoCYfHkZ4F4N5p\nrzwpEJWdq5Q5vipzwQwxxi6hGzDzGiuMqV5DdhcGP5w7S7pUVhc5+7ZVyjOn\nYAOpJZcW7/2GxEaylRgbtOIEHNYLluX06GLOwC/YrAmCINN/0Y172kb8ymy1\nNAD/eoCEQc9wAQoRso0biUNgZ8iniw+HpiQqBlWx14QYvioYQRPrgSAhLED5\nWe1yXorjskHS5rfjQ4gfy8WN602V4V1YBVhvDzmJwBdIEv0DSXhMgVa67Ott\nMU/F\r\n=AFY5\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-ms-azure-mobile-apps_2.0.2_1528145252670_0.45733147666578033"
  }
}
